@font-face {
  font-family: "font";
  src: url("./assets/font/LufgaBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "font";
  src: url("./assets/font/LufgaSemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "font";
  src: url("./assets/font/LufgaMedium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "font";
  src: url("./assets/font/LufgaRegular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --primary: #80101e;
  --secondary: #001c6c;
  --white: #ffffff;
  --black: #000000;
}
a,
a img,
button {
  display: inline-block;
  transition: all 0.4s ease-in;
  text-decoration: none;
  vertical-align: bottom;
  cursor: pointer;
}
img {
  display: inline-block;
}
* {
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
  box-sizing: border-box;
  color: var(--black);
  font-family: "font", sans-serif;
}

body {
  overflow-x: hidden;
  font-size: 18px;
  font-weight: 400;
}

.container {
  max-width: 1210px;
  margin: 0 auto;
  padding: 0 15px;
}

/* Hide default buttons */
.swiper-button-next,
.swiper-button-prev {
  display: none;
}

.custom-swiper-button-next {
  right: 100px;
}

.custom-swiper-button-prev {
  left: 100px;
}

.swiper-container {
  overflow-x: hidden;
}
.navbar_section {
  padding: 10px 0;
  background: var(--white);
}

.navbar_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menus {
  display: flex;
  align-items: center;
  gap: 60px;
  font-weight: 500;
  transition: all 0.5s ease-in-out;
}

/* Button */
.menu_btn {
  padding: 8px 20px;
  border-radius: 50px;
  background: var(--primary);
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--white);
  font-weight: 400;
  transition: all 0.5s ease-in-out;
}

.menu {
  position: relative;
  transition: all 0.5s ease-in-out;
}
.topbar {
  position: relative;
}
.menu::before {
  content: "";
  width: 0px;
  height: 2px;
  position: absolute;
  background: var(--primary);
  bottom: 0;
  transition: all 0.5s ease-in-out;
}

.menu:hover::before {
  width: 16px;
}

.menu_btn:hover {
  box-shadow: 8px -1px 30px 0px var(--primary);
}

/* Hamburger Menu */
.hamburger {
  display: none;
  font-size: 28px;
  cursor: pointer;
}

.hero_section {
  background-image: url("./assets/hero_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 116px 0;
}
.hero_top_heading {
  display: flex;
  align-items: center;
  gap: 10px;
}
.hero_top_heading span {
  color: var(--white);
}
.wt {
  color: var(--white);
}
.ts {
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.3);
}
.heading {
  font-size: 62px;
  line-height: 66px;

  margin: 22px 0 10px;
}
.hero_desc {
  font-size: 24px;
  color: var(--white);
}
.hero_btn {
  font-size: 18px;
  display: inline-block;
  margin-top: 60px;
  color: var(--white);
  background-color: var(--primary);
  padding: 20px 30px;
  border-radius: 50px;
  font-weight: 600;
  border: 2px solid var(--white);
  transition: all 0.3s ease-in;
  width: 100%;
  text-align: center;
  position: absolute;
  max-width: 500px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}
.hero_btn:hover {
  background-color: var(--secondary);
}
.hero_container {
  display: flex;
  gap: 20px;
}
.heading_desc {
  font-size: 18px;
}
.wcu_section {
  padding: 70px 0;
  background: linear-gradient(to right, #8caaff, #001c6c);
  margin-top: 100px;
}
.heading_desc {
  font-size: 18px;
}
.wcu_container {
  text-align: center;
}
.wcu_lists {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  list-style: none;
  margin-top: 30px;
}
.hero_left,
.hero_right {
  width: 100%;
}
.wcu_li {
  padding: 30px;
  border-radius: 10px;
  text-align: start;
  width: 100%;
}
.wcu_1 {
  background: var(--white);
}
.wcu_1 .wcu_heading {
  color: var(--black);
}
.wcu_icon {
  display: inline-block;
}
.wcu_heading {
  color: var(--white);
  margin: 20px 0 10px;
}
.wcu_2 {
  background: var(--primary);
}

.swiper {
  width: 100%;
}
.gallery_section,
.contact_section {
  padding: 80px 0;
  background: linear-gradient(to left, #001c6c, #8caaff);
}
.gallery_container {
  display: flex;
  align-items: center;
  gap: 28px;
}
.gallery_left {
  width: 273px;
  position: relative;
}
.gallery_right {
  width: 100%;
  overflow: auto;
}
.gallery_img {
  width: 100%;
}
.custom-swiper-button-next,
.custom-swiper-button-prev {
  position: relative;
  top: initial;
  left: initial;
  right: initial;
  left: initial;
}
.sbuttons {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}

.contact_container {
  display: flex;
  gap: 20px;
}
.address_container {
  padding: 12px 35px 8px;
  background: var(--primary);
  display: flex;
  align-items: center;
  gap: 10px;
}
.contact_left,
.contact_right {
  width: 100%;
}
address {
  font-size: 22px;
  font-style: normal;
  color: #ffffff;
}
.contact_left {
  border-radius: 20px;
  overflow: hidden;
}
label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.contact-form {
  width: 100%;
}
.form-group {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}
.input-field {
  width: calc(50% - 10px);
}
.form-control {
  width: 100%;
  padding: 12px 16px;
  border-radius: 5px;
  border: none;
  outline: none;
  font-family: font;
}
.textarea-field {
  margin-top: 20px;
  font-style: normal;
}

.btn-primary {
  width: 100%;
  padding: 10px;
  font-size: 20px;
  background-color: var(--primary);
  border-radius: 10px;
  margin-top: 10px;
  color: var(--white);
  border: none;
  transition: all 0.5s ease-in-out;
}
.btn-primary:hover {
  background-color: var(--secondary);
}
footer {
  padding: 60px 0;
}
.footer_container {
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer_desc {
  font-size: 14px;
}
.footer-socials {
  list-style: none;

  display: flex;

  gap: 12px;
  padding: 8px;
  border-radius: 5px;
}
.footer-social-img {
  transition: all 0.5s ease;
}

.footer-social-img:hover {
  transform: scale(1.1);
}
.hero_section {
  position: relative;
}
.header-socials {
  list-style: none;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 8px;
  width: fit-content;
  border-radius: 0 5px 5px 0;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.hero_container {
  padding: 0 40px;
}

.desc_container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.desc_container .desc {
  text-align: justify;
}
.desc a {
  color: #f8e9eb;
  font-weight: 700;
  transition: all 0.5s ease-in;
}
.desc a:hover {
  color: var(--secondary);
}
.logo_nav {
  width: 100px;
  display: inline-block;
}
.ds_section {
  padding: 90px 0;
  text-align: center;
}
.ds-ul {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  margin-top: 50px;
  list-style: none;
}
.ds-li {
  width: calc(25% - 15px);
  padding: 20px;
  background: linear-gradient(130deg, #4171fb, #001c6c);
  border-radius: 10px;
}
.ds-degi {
  color: var(--black);
  font-size: 18px;
  padding: 4px;
  font-weight: 400;
  background: var(--white);
  border-radius: 5px;
}
.ds-icon {
  display: inline-block;
  margin: 23px 0 15px;
}
.doc-name {
  font-size: 32px;
  font-weight: 500;
  color: var(--white);
  text-wrap: balance;
  text-transform: capitalize;
  position: relative;
}
.doc-name span {
  color: var(--white);
  font-size: 12px;
  display: block;
}
.doc-name::before {
  content: "";
  width: 175px;
  height: 2px;
  background-color: var(--white);
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
}

.doc-timeline {
  margin-top: 16px;
  display: flex;
  gap: 10px;
  flex-direction: column;
  justify-content: center;
}
.doc-text {
  font-size: 18px;
  color: var(--white);
}
.doc-text span {
  display: block;
  color: var(--white);
  font-weight: 600;
}
.footer_left {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer_container {
  display: flex;
  gap: 20px;
}
.footer_left,
.footer_right {
  width: 100%;
}
.map {
  width: 100%;
  height: 150px;
}
address {
  background: linear-gradient(130deg, #4171fb, #001c6c);
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px 35px;
}
